/* Block: categories-list (categories-list) */
.g-f5a59b39 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-f5a59b39 .g-2e432c82 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-f5a59b39 .g-2e432c82:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-f5a59b39 .g-2e432c82:hover .g-ccb8a9b7 { opacity: 1; }
.g-f5a59b39 .g-fa0549e4 { position: relative; z-index: 1; }
.g-f5a59b39 .g-ccb8a9b7 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-f5a59b39 .g-3b302c62 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-f5a59b39 .g-3b302c62 .g-ccb8a9b7 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-2e432c82 { min-height: 144px; padding-bottom: 82px; }
.g-ccb8a9b7 { font-size: 72px; }
.g-3b302c62 { padding-bottom: 120px; min-height: 159px; }
.g-3b302c62 .g-ccb8a9b7 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-f5a59b39 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-2e432c82 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-ccb8a9b7 { font-size: 56px; right: 16px; bottom: 16px; }
.g-3b302c62 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-3b302c62 .g-ccb8a9b7 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-f6a7626c { padding: var(--size-m) 0 var(--section-padding); }
.g-f6a7626c .g-0dd6f229 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-f6a7626c .g-097e0a24 { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-0dd6f229 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-097e0a24 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-fc3d9942 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-5a7580b9 { display: block; }
.g-9dec8871 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-57c04d1c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-f9a1d850 { width: 100%; }
@media screen and (max-width: 768px) { .g-fc3d9942 { padding: var(--size-s); }
.g-9dec8871 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-57c04d1c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-f9a1d850 { width: auto; }
 }@media screen and (max-width: 576px) { .g-57c04d1c { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-f79f8edf { margin-top: var(--size-m); }
.g-4f713a36 { margin-top: var(--size-m); }
.g-fed6ff4f { margin-top: var(--size-xl); }
.g-43109c88 { align-items: stretch; }
.g-31f4f1da { height: auto; }
.g-13926a58 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-13926a58 .g-ceede660 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-13926a58 .g-4e2cbc92 { background: var(--color-primary); transform: scale(1.2); }
.g-6a5c732f { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-77dbdf3f { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-ed93ccca { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-ed93ccca.g-20b48c7a { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-b77b576c { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-a86ecaa0 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-066d00d3 { max-width: 563px; }
.g-7b4d9ea2 { max-width: 465px; }
.g-2f1a8d5c { margin-top: var(--size-xs); }
.g-47cfdf4e { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-add2b4ee { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-ec1b6a55 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-ec1b6a55:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-7effbb6c { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-90294ab9 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-cbc7520e { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-e4dbd30f { display: flex; justify-content: space-between; align-items: center; }
.g-049a77f3 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-ff7cbef4 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-066d00d3 { max-width: 550px; }
.g-7b4d9ea2 { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-e4dbd30f { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-049a77f3 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-ff7cbef4 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-68394d53 { order: 3; }
 }@media screen and (max-width: 576px) { .g-a86ecaa0 { gap: var(--size-m); }
.g-47cfdf4e { flex-direction: column; gap: var(--size-xxs); }
.g-add2b4ee { width: 100%; }
.g-ec1b6a55 { width: 100%; }
.g-049a77f3 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-bcbb58f1 { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-91283e83 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-09d2a79a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-8eab3ca2 { font-size: 36px; margin-right: var(--size-xs); }
.g-8cd83c64 { font-size: 24px; font-weight: 600; }
.g-c3803df3 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-d2e0809b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-d2e0809b:hover { opacity: 0.7; }
.g-90dd0c86 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-ce8d01b4 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-983eb0b2 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-983eb0b2.g-7035d6d3 { display: block; }
.g-c3803df3 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-90dd0c86 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-983eb0b2 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-c8f88801 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-083cb38b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-4060ef66 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-4060ef66::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-3a6c16d6 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-38dc62e5 { max-width: 760px; text-align: center; }
.g-785eb3b7 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-c8f88801 { min-height: 500px; }
.g-3a6c16d6 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-38dc62e5 { text-align: left; }
.g-ecf0da79 { margin-top: var(--size-xs); }
.g-785eb3b7 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-f06d6915 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-6100bdf9 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-86493c67 { position: relative; padding: var(--size-xl) 0; }
.g-71f031e1 { text-align: center; }
.g-f2dba7a3 { text-align: center; margin-top: var(--size-s); }
.g-0cef1831 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-0cef1831 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-77edf224 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-77edf224 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-bde3e25b { position: relative; padding: 80px 0; color: var(--color-text-light); }
.g-e49a6f03 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-ae30d8fb { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-ae30d8fb::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-ed141f63 { border-left: 3px solid var(--color-primary); padding-left: var(--size-s); max-width: 650px; }
@media screen and (max-width: 768px) { .g-bde3e25b { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-bde3e25b { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-c8c62c78 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-c8c62c78 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-c8c62c78 .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-c8c62c78 .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-c8c62c78 .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-c8c62c78 .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-c8c62c78 .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-c8c62c78 .prev,
.g-c8c62c78 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-c8c62c78 .prev,
.g-c8c62c78 .next,
.g-c8c62c78 .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-c8c62c78 .prev,
    .g-c8c62c78 .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-c8c62c78 .prev::before,
    .g-c8c62c78 .next::after {
        display: none;
    }
}

.g-c8c62c78 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-c8c62c78 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-2993b7e3 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-2993b7e3 .g-23d81fe7 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-2993b7e3 .g-23d81fe7:hover .g-848d0c20 { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-2993b7e3 .g-819042a5 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-2993b7e3 .g-819042a5::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-2993b7e3 .g-819042a5 img { width: 100%; height: 100%; object-fit: cover; }
.g-2993b7e3 .g-848d0c20 { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-2993b7e3 .g-a1162c55 { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-2993b7e3 .g-ef821c7f { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-2993b7e3 .g-aad92b0a { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-2993b7e3 .g-9c15480f { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-2993b7e3 .g-e2f3b939 { display: flex; align-items: center; gap: 8px; }
.g-2993b7e3 .g-e2f3b939:hover { text-decoration: underline; }
.g-2993b7e3 .g-e2f3b939 svg { margin-left: 8px; fill: currentColor; }
.g-2993b7e3 .g-4f44c7b3 { white-space: nowrap; opacity: 0.8; }
.g-7fc45fac { min-height: 600px; }
.g-7fc45fac .g-23d81fe7 { padding: 48px 40px; }
.g-7fc45fac .g-848d0c20 { transform: none; }
@media screen and (max-width: 870px) { .g-7fc45fac { min-height: 368px; }
.g-7fc45fac .g-23d81fe7 { padding: 24px; }
.g-7fc45fac .g-848d0c20 { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-8868325a { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-8868325a blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-8868325a .g-c940a93a { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-8868325a .g-64d65bd3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-8868325a .g-ab88e62d { margin-top: var(--size-m); }
.g-8868325a .g-3953ebb1 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-8868325a .g-e6b232ea { display: block; text-decoration: none; }
.g-8868325a .g-e6b232ea:hover { text-decoration: underline; }
.g-8868325a .g-adfa72f5 { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-8868325a { grid-template-columns: 1fr; }
.g-8868325a .g-9315597b { order: 1; }
.g-8868325a .g-174e3304 { order: 2; }
.g-8868325a .g-ab88e62d { margin-top: var(--size-s); }
.g-8868325a .g-3953ebb1 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-d49b51c8 { position: relative; height: 800px; }
.g-cb81b5f7 { height: 100%; display: flex; flex-direction: column; }
.g-59f2efb8 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-59f2efb8::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-45b596ec { width: 100%; height: 100%; }
.g-1688bf88 { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-926430ee { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-b46e3e9d { text-decoration: none; }
.g-b46e3e9d:hover { text-decoration: underline; }
.g-91b889c9 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-f05b83d3 { margin-top: var(--size-m); }
.g-2ef0ebb1 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-926430ee { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-f05b83d3 { margin-top: var(--size-s); }
.g-2ef0ebb1 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-d49b51c8 { height: 700px; }
.g-1688bf88 { width: 95%; }
.g-926430ee { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-45b596ec { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-3796ff77 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-3796ff77 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-3796ff77 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-100b85ba { text-align: center; }
.g-e5f33f35 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-38d214a0 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-31e825d6 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-31e825d6:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-e5f33f35 { margin-top: var(--size-m); }
.g-38d214a0 { border-radius: var(--size-m); }
.g-31e825d6 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-e29dcd78 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-e29dcd78 .g-8e23f82c { margin-top: var(--size-m); max-width: 600px; }
.g-5795987d { margin-top: var(--size-xl); }
.g-b9377314 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-e29dcd78 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-3e678704 { position: relative; display: inline-block; width: 100%; }
.g-3e678704 .g-55c64808 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-3e678704 .g-8c0a053d { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-3e678704 .g-3f3230b9 { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-3e678704 .g-3f3230b9:hover { opacity: .7; }
.g-3e678704 .g-4142dc53 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-3e678704 .g-4142dc53:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-ece3e74c { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-ece3e74c svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-ece3e74c { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-f3b2131d { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-7f95aeb9 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-1460023e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-1460023e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-8c785002 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-a9c826dd { max-width: 760px; text-align: center; }
.g-0e6b31bd { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-f3b2131d { min-height: 500px; }
.g-8c785002 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-a9c826dd { text-align: left; }
.g-a0914e21 { margin-top: var(--size-xs); }
.g-0e6b31bd { margin-top: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-51a4c3ad { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-2750571c { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-2750571c .g-e8a82461 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-2750571c .g-e8a82461:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-2750571c .g-e8a82461:hover .g-42651347 { opacity: 1; }
.g-2750571c .g-e09d0329 { position: relative; z-index: 1; }
.g-2750571c .g-42651347 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-2750571c .g-3acbeed1 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-2750571c .g-3acbeed1 .g-42651347 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-e8a82461 { min-height: 144px; padding-bottom: 82px; }
.g-42651347 { font-size: 72px; }
.g-3acbeed1 { padding-bottom: 120px; min-height: 159px; }
.g-3acbeed1 .g-42651347 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-2750571c { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-e8a82461 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-42651347 { font-size: 56px; right: 16px; bottom: 16px; }
.g-3acbeed1 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-3acbeed1 .g-42651347 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-3e8cf9cd { margin-top: var(--size-m); }
.g-38c72a23 { margin-top: var(--size-m); }
.g-bd921254 { margin-top: var(--size-xl); }
.g-5ad54c36 { align-items: stretch; }
.g-a4067d19 { height: auto; }
.g-c9a717ff { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-c9a717ff .g-34e0ac53 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-c9a717ff .g-17e5dc24 { background: var(--color-primary); transform: scale(1.2); }
.g-2878508e { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-25dbe090 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-25dbe090 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-fe135480 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-87168794 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.g-c99c2056 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-059265da { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.g-5f0784b3 { display: flex; justify-content: flex-start; align-items: center; }
.g-5e190edb { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-2b3b087e { display: flex; flex-direction: column; }
.g-da9d7f42 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.g-9de22f17 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-87168794 { flex-direction: column-reverse; }
.g-c99c2056 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-d1913bc2 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.g-d1913bc2 .g-5f0784b3 { margin-top: 0; }
.g-5f0784b3 { align-items: flex-start; flex-direction: column; flex: 1; }
.g-5e190edb { margin-right: 0; }
.g-2b3b087e { margin-top: var(--size-xs); }
.g-da9d7f42 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .g-c99c2056 { text-align: center; }
.g-d1913bc2 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-5f0784b3 { align-items: center; }
.g-9258696e { margin: 0 auto; }
 }

/* Block: about-page::about--0 (about) */
.g-c14263ad { display: flex; align-items: center; gap: var(--size-m); }
.g-38d64bdf { flex: 1; }
.g-5fe09bea { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-c14263ad { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-46f1d70d { text-align: center; }
 }

/* Block: about-page::text--0 (text) */
.g-4ff79da2 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-d1d6bfa9 { text-align: center; }
.g-4ff79da2 { column-count: 1; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-a80c1db5 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-a80c1db5 { padding: var(--size-xs); }
 }

/* Block: reassurance::text--0 (text) */
.g-1f7fafd3 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-985a5f9b { text-align: center; }
.g-1f7fafd3 { column-count: 1; }
 }

/* Block: reassurance::faq--0 (faq) */
.g-5bb2e1ae { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-d5de536b { flex: 0 0 45%; position: relative; }
.g-0345df8c { flex: 1; position: relative; z-index: 1; }
.g-9a569ef4 { user-select: none; }
.g-9a569ef4[open] .g-d3f288d2 { transform: rotate(45deg); }
.g-69b2f038 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-69b2f038::-webkit-details-marker { display: none; }
.g-d3f288d2 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-d3f288d2 svg { fill: var(--color-primary); }
.g-b52f95b4 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-69b2f038 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-d3f288d2 { width: 24px; height: 24px; }
.g-d3f288d2 svg { width: 16px; height: 16px; }
.g-b52f95b4 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-5bb2e1ae { align-items: center; flex-direction: column; gap: var(--size-m); }
.g-d5de536b { flex: 0; }
.g-0345df8c { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .g-d5de536b { text-align: center; }
.g-0345df8c { max-width: inherit; width: 100%; }
 }

/* Block: reassurance::text--1 (text) */
.g-961d9296 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-961d9296 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-961d9296 { padding: var(--size-s); }
 }

/* Block: reassurance::about--0 (about) */
.g-1c46b44a { display: flex; align-items: center; gap: var(--size-m); }
.g-efed5c6d { flex: 1; }
.g-0a0e2bc9 { position: relative; padding: var(--size-m); }
.g-0a0e2bc9::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-05fecee0 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-1c46b44a { flex-direction: column; align-items: stretch; }
.g-efed5c6d { flex: auto; }
.g-0a0e2bc9 { padding: var(--size-m) var(--size-s); }
.g-0a0e2bc9::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-0a0e2bc9 { text-align: center; }
 }